<TABLE id=s title=0 border=0 width="100%">
<TBODY>
<TR>
<TD style="BACKGROUND: #dcdcdc" colSpan=2 align=middle>
<FONT size=4>Table of contents</FONT></TD></TR>
<TR>
<TD width="50%">
<LI style="LIST-STYLE-TYPE: circle; MARGIN-LEFT: 6mm">
<A href="#1">Table  links to uploaded documents site</A>
<LI style="LIST-STYLE-TYPE: circle; MARGIN-LEFT: 6mm">
<A href="#2">Table links to external website pages</A>
<LI style="LIST-STYLE-TYPE: circle; MARGIN-LEFT: 6mm">
<A href="#3">Links to documents belonging only editable page</A>
<LI style="LIST-STYLE-TYPE: circle; MARGIN-LEFT: 6mm">
<A href="#4">Links to files and pages created in other editors</A></LI></TD>
<TD width="50%">
<LI style="LIST-STYLE-TYPE: circle; MARGIN-LEFT: 6mm">
<A href="#5">Links to e-mail</A>
<LI style="LIST-STYLE-TYPE: circle; MARGIN-LEFT: 6mm">
<A href="#6">Links to external sites</A>
<LI style="LIST-STYLE-TYPE: circle; MARGIN-LEFT: 6mm">
<A href="#7">Links to external files</A></LI></TD></TR></TBODY></TABLE>

<center style="color:brown">All lists are sorted alphabetically</center>




<A name=1><center><b style="background:silver;color:white;width:100%">Table 1 links to uploaded documents site</b></center>
<b id=s title="1" time="0" >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; This place is a table of references to documents page links.htm<br></b>
<hr>
<A name=1></A><center><b style="background:silver;color:white;width:100%">1-1 table links to external website pages</b></center>
<b id=s title="1" time="0" >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; This place is a table of links to external pages linkshtml.htm<br></b>
<hr>

<A name=2><center><b style="background:silver;color:white;width:100%">2 - links to pages</b></center><hr>
<?php
$ii=2;
$l = scandir(getcwd ( ).'/pages/',1);   //
sort($l);
foreach ($l as &$value)		 //
{if ($value != "." && $value != "..")  
 {if  (strpos($value,'.php')>0) // 
  {if ($utf8) 				 //  
   {$val = iconv("utf-8","Windows-1251",$value); } else {$val=$value;} // 
 $vvv=str_replace('.php','',$val); 			 // 
 $vvv=str_replace('.htm','',$vvv); 			 // 
echo $ii.
'<div id=s time="0" title="'.$ii++.'">&nbsp;&nbsp;&nbsp;
<u id=lin  lang=$    title="" class=menul href="#"  onclickk="q1('."'".$val."',this)".'">
'.rtr($vvv).'</u></div>';   
     }}}

//***************************************************************************
echo '<hr><A name=3></A><center><b style="background:#a9a9a9;color:white;width:100%">3 - links to documents belonging only editable page</b></center>';
if  (strpos($fol,"contents")>0) // 
{
$ppoz=strpos($fol,'contents/');
$kati=getcwd ( ).'/pages/'.trim(substr($site,0,$ppoz+9));  //
}
else
{
$kati= getcwd ( ). '/pages/'.$fol.'/contents/';	//
}
// 
$fex = file_get_contents ('otd/new.txt').".php";  		// 

if (file_exists ($kati)) 	   	// 
{$files2 = scandir($kati, 1);	// 
sort($files2);
$i=1;
foreach ($files2 as &$value) 		//
{if ($value != "." && $value != "..")  
 {if  (!strstr($value, '.'))   				// 
  {if ($utf8) //
   {$val = iconv("utf-8","Windows-1251",$value); } else {$val=$value;} //
  if (substr($val,2,1)=="," and substr($val,5,1)==",")  	//
    {$d=substr($val,0,8); 			// 
     $n=substr($val,9,12); 			// 
     $ipp=$kati.$value;  // 
     $filesp = scandir($ipp, 1);		//
     foreach ($filesp as &$va) 		//
  {if ($va != "." && $va != "..")  
     {if ($utf8) // 
      {$v = iconv("utf-8","Windows-1251",$va); } else {$v =$va;} //
	  $t=substr($v,0);
    if  (strpos($t,".")>0 and strpos(" ".$t,"-card-file.php")==0 and   strpos(" ".$t,"p.txt")==0 and strpos(" ".$t,"tables.php")==0
 	and strpos(" ".$t,"1.txt")==0 and strpos(" ".$t,"#")==0 and strpos(" ".$t,"do.txt")==0)

 {     list($na,$ex)=explode('.',$t);  //
	 
	 if  (strpos($fex,$ex)>0) //
	 {
if ($na=="help")
{$na2="help";}
else
{$na2=rtr($na);}	 
	 
 if  (strpos($fol,"contents")>0) // 
{
    list($nnn)=explode('/',$fol);  //
	 echo $ii.'<div time="0" id=s title="'.$ii++.'">&nbsp;&nbsp;&nbsp;
 <u id=lin  lang=$   class=menul target=_blank title="" href="'.$nnn.'/contents/'.$d.'_'.$n.'/'.$t.
 '" >'.$d.' '.rtr($n).'/'.$na2.'.'.$ex.'</u></div>';
}
else
{
	 echo $ii.'<div time="0" id=s title="'.$ii++.'">&nbsp;&nbsp;&nbsp;
 <u id=lin  lang=$   class=menul target=_blank title="" href="'.$fol.'/contents/'.$d.'_'.$n.'/'.$t.
 '" >'.$d.' '.rtr($n).'/'.$na2.'.'.$ex.'</u></div>';
}
 }}
 }}
	 }
     }
     }
}
}
//*************************************************************************** !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo '<hr><A name=4></A><center><b style="background:#a9a9a9;color:white;width:100%">4 - links to files and pages created in other editors such as Frontpage and downloaded into a folder utside and all internal folders to level 3 investments. Common to all pages</b></center>';
echo '<i>Loading, deleting, modifying files (php, htm, html, txt, doc, rtf, xls) and folders in the folder provided by outside editors such as frontpage or by using Windows Explorer or FTP protocol.</i><hr>';
$kati= getcwd ( ). '/outside/';	// 
$fex = ".php,.htm,.html,.txt,.doc,.rtf,.xls";  		// 
if (file_exists ($kati)) 	   	// 
{$files2 = scandir($kati, 1);	// 
sort($files2);
echo "<hr>";
$i=1;
foreach ($files2 as $value) 		//
{
if ($value != "." && $value != "..")  
 {if  (!strstr($value, '.'))   				// 
  {if ($utf8) // 
   {$val = iconv("utf-8","Windows-1251",$value); } else {$val=$value;} // 
     $ipp=$kati.$value;   // 
     $filesp = scandir($ipp, 1);	// 
     foreach ($filesp as $va) 		//
    {if ($va != "." && $va != "..")  // 
     {if ($utf8) // 
      {$v = iconv("utf-8","Windows-1251",$va); } else {$v =$va;} // 
	  $t=substr($v,0);
      if  (strpos($t,".")>0) //
	  {list($na,$ex)=explode('.',$t);  //


	  if  (strpos($fex,$ex)>0) //
	   {
	 echo $ii.'<div time="0" id=s title="'.$ii++.'">&nbsp;&nbsp;&nbsp; <u id=lin  lang=$   class=menul target=_blank title="" 
	 href="'.'../outside/'.$value."/".$t. '" >'.$value."/".$t.'</u></div>';
 }}
 else  // 
   { 
   $ipp2=$kati.$value."/".$va."/";   // 
  $filesp2 = scandir($ipp2, 1);	// 
  echo "<hr>";
     foreach ($filesp2 as $va2) 		//
    {
	if ($va2 != "." && $va2 != "..")  // 
     {if ($utf8) // 
      {$v2 = iconv("utf-8","Windows-1251",$va2); } else {$v2 =$va2;} //
	  $t2=substr($v2,0);
      if  (strpos($t2,".")>0) //
	  {list($na1,$ex2)=explode('.',$t2);  // 
	  if  (strpos($fex,$ex2)>0) //
	   {
	 echo $ii.'<div time="0" id=s title="'.$ii++.'">&nbsp;&nbsp;&nbsp; <u id=lin  lang=$   class=menul target=_blank title="" 
	 href="'.'../outside/'.$value."/".$va."/".$t2. '" >'.$value."/".$va."/".$t2.'</u></div>';
 }}
 else  //  
  {
   $ipp3=$kati.$value."/".$va."/".$va2."/" ;   // 
  $filesp3 = scandir($ipp3, 1);	// 
  echo "<hr>";
     foreach ($filesp3 as $va3) 		//
    {
	if ($va3 != "." && $va3 != "..")  // 
     {if ($utf8) //  
      {$v3 = iconv("utf-8","Windows-1251",$va3); } else {$v3 =$va3;} // 
	  $t3=substr($v3,0);
	  
      if  (strpos($t3,".")>0) // 
	  {list($na1,$ex3)=explode('.',$t3);  // 
	  if  (strpos($fex,$ex3)>0) // 
	   {
	 echo $ii.'<div time="0" id=s title="'.$ii++.'">&nbsp;&nbsp;&nbsp; <u id=lin  lang=$   class=menul target=_blank title="" 
	 href="'.'../outside/'.$value."/".$va."/".$va2."/".$t3. '" >'.$value."/".$va."/".$va2."/".$t3.'</u></div>';

 }}}
 else  // 
  {
  }
 }}}}}}}
 }
 else  // 
 {
 if ($utf8) // 
      {$v_ = iconv("utf-8","Windows-1251",$value); } else {$v_ =$value;} //
	  $t_=substr($v_,0);
	 echo $ii.'<div time="0" id=s title="'.$ii++.'">&nbsp;&nbsp;&nbsp;
 <u id=lin  lang=$   target=_blank class=menul title="" href="'.'../outside/'.$t_.
 '" >'.$t_.'</u></div>';
 }}}}

//*************************************************************************************************************************
echo '<hr><A name=5></A><center><b style="background:#a9a9a9;color:white;width:100%">5 - e-mail. General Links.</b></center>
<i>To add a new address, click in the administrator mode, directory -> Mail, enter a new address, click Update, click the new address.</i><hr>';
//**************************************************************************************************************************
$l = file(getcwd ( ). '/menu/mail.txt'); // 
sort($l);
// 
foreach ($l as $li => $lin)
{
 if (substr($lin,0,1)!='*')  //
 {
  if (strpos($lin,"=")>0)
  {
$stt=explode("=", $lin); // 
echo $ii.'<div time="0" id=s title="'.$ii++.'">&nbsp;&nbsp;&nbsp;
<u id=lin  lang=$   class=menul title="" href="mailto:'.$stt[1].'" >'.$stt[0].'</u></div>';
}}}

//*************************************************************************************************************************
echo '<hr><A name=6></A><center><b style="background:#a9a9a9;color:white;width:100%">6 - links to external. General Links.</b></center>
<i>To add a new address in the administrator mode, REFERENCE-click -> Sites, enter the new site, click Update, click the new site.</i><hr> ';
//*************************************************************************************************************************
$l = file(getcwd ( ). '/menu/http.txt');
sort($l);
// 
foreach ($l as $li => $lin)
{
 if (substr($lin,0,1)!='*')  //
 {
  if (strpos($lin,"=")>0)
  {
$stt=explode("=", $lin); //
echo $ii.'<div time="0" id=s title="'.$ii++.'">&nbsp;&nbsp;&nbsp;
<u id=lin  lang=$   class=menul target=_blank title="" href="'.$stt[1].'" >'.$stt[0].'</u></div>';
}}}
//*************************************************************************************************************************
echo '<hr><A name=7></A><center><b style="background:#a9a9a9;color:white;width:100%">7 - links to external files. General Links.</b></center>
<i>To add a new address resource in administrator mode, REFERENCE-click -> file, enter a new resource, click Update, click the new resource.</i><hr> ';

//*************************************************************************************************************************
$l = file(getcwd ( ). '/menu/fttp.txt');
sort($l);
//
foreach ($l as $li => $lin)
{
 if (substr($lin,0,1)!='*')  //
 {
  if (strpos($lin,"=")>0)
  {
$stt=explode("=", $lin); // 
echo $ii.'<div id=s time="0" title="'.$ii++.'">&nbsp;&nbsp;&nbsp;
<u id=lin  lang=$   class=menul title="" href="'.$stt[1].'" >'.$stt[0].'</u></div>';
}}}
?>